Karia
ReferencesOpenapiContact

Create contact method

POST
/organisation/{orgId}/workspace/{workspaceId}/contact/{contactId}/method

Add a contact method to an existing contact in the specified organisation and workspace.

ApiKeyAuth
headerx-api-key<token>

API key for authentication

orgId*string
workspaceId*string
contactId*string
application/json
  1. body
type*string
Value in"email""phone""work_email""work_phone"
value*string
Length1 <= length

Response Body

Successful response

application/json
  1. response
id*number
type*string
value*string
Example Request
curl -X POST 'https://app.np.aws.karia.com.au/api/v0/organisation/string/workspace/string/contact/string/method' \  -H 'Content-Type: application/json' \  -d '{  "type": "email",  "value": "string"}'
Example Response
{  "id": 0,  "type": "string",  "value": "string"}